#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: store
version: 0.4.3.2
id: store-0.4.3.2-3zzml3cdsfq2jVq75g4b93
key: store-0.4.3.2-3zzml3cdsfq2jVq75g4b93
license: MIT
copyright: 2016 FP Complete
maintainer: Michael Sloan <sloan@fpcomplete.com>
homepage: https://github.com/fpco/store#readme
synopsis: Fast binary serialization
category: Serialization, Data
exposed: True
indefinite: False
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.Streaming
    Data.Store.Streaming.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer
hidden-modules: Data.Store.Impl
abi: 05e6c798db7c7ee0b9b474ca3aab2699
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/store-0.4.3.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/store-0.4.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/store-0.4.3.2
hs-libraries: HSstore-0.4.3.2-3zzml3cdsfq2jVq75g4b93
depends:
    base-4.10.0.0 store-core-0.4.1-C2pT4FEtaUh2U12KZ24fZ5
    th-utilities-0.2.0.1-Dulz53SIIhSLThRQiNZxCC
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa array-0.5.2.0
    base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    bytestring-0.10.8.2 conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    containers-0.5.10.2 cryptohash-0.11.9-5SvW3EVnn256KJIvG9DiJ4
    deepseq-1.4.3.0 directory-1.3.0.2 filepath-1.4.1.2 ghc-prim-0.5.1.0
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E
    hspec-smallcheck-0.4.2-9aJNy4N4VV89XVb7yslc2h integer-gmp-1.0.1.0
    lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy
    syb-0.7-2rRPTNxBP6YFePrCXw4i2o template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT
    th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
    th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB time-1.8.0.2
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    void-0.7.2-KNNEd7XG9bDRysTndgnf2 free-4.12.4-Jg96zolWYJa3X3zzp8DnHv
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             store-core-0.4.1-C2pT4FEtaUh2U12KZ24fZ5=76953b04372062f75ea07b326ee4aa09
             th-utilities-0.2.0.1-Dulz53SIIhSLThRQiNZxCC=1bc3409cd3239a6ecf7381166df556ac
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=998ed6e6951fb3231f40c732faa08c23
             th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa=777e9c2642df59aea37c08b53a3ddafa
             array-0.5.2.0=5abf025fb7bf60079ec1f42bab285152
             base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L=80bc3cbc1a27ff088178ac694da5ed41
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=d31f9783df40d231323e9ab91d44fa81
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=bb78905b1378fcce46c05f1a905b300f
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             cryptohash-0.11.9-5SvW3EVnn256KJIvG9DiJ4=3da8e1c1c284a996ac69c9ae626509c5
             deepseq-1.4.3.0=15f2832424b38ea5b23f1ebc9071dcc3
             directory-1.3.0.2=f0be8e5bd351f97ab9c9e693d2eba4ad
             filepath-1.4.1.2=30ad74f2069d36b2d0af3972630d4ac4
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=90545b19a76e197f153fb1577996b718
             hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E=8c6131dde2926143f2087034658967be
             hspec-smallcheck-0.4.2-9aJNy4N4VV89XVb7yslc2h=50829adcf2a4b0c1194e53fa0b71167f
             integer-gmp-1.0.1.0=e6cff563e9a6fa97a3c39931f11293e0
             lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ=33a1580c74fba9f604072e920a7a1dd3
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=aa430c6a54ba2d32117f365feba8771a
             mono-traversable-1.0.2.1-9xgB18YyTetEiKftRDnY4v=b0d7af43671fd2d7c17d735c6d08fb49
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2ffddbfcc20d0db652f15951a99e02a7
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=7bc502c1773a3f628e3db58cb706740b
             smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy=ece817205c7d3d3b888b9521bb34f2bb
             syb-0.7-2rRPTNxBP6YFePrCXw4i2o=119e2c6ac6f570dd5e30835fe9c8c288
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT=e4e38c32713a0be5751aed1265d7ab8d
             th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd=ba3e0ec1da966ac0fdf73d717dafb468
             th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB=c9233c11abaa3d3054bb65fdeae2e2fa
             time-1.8.0.2=3f789f9c9fc88790a10579b55c2f0b4f
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=12d01284f86dd305f0b2cab827808cc2
             void-0.7.2-KNNEd7XG9bDRysTndgnf2=17ec282264751cc765759d5ebe13c331
             free-4.12.4-Jg96zolWYJa3X3zzp8DnHv=ba4589e60d946c865ed0b45113d4c7b9
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=ef2cd2ee3956583f4f4dc001b18e6763
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=139b945d83cd25f050add96e3b5ef419
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=4ad1a36fd79247fdbaa53c120c46b6d7
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=893af150e87a363f17ac42bee5d29045
haddock-interfaces: /usr/share/doc/haskell-store/html/store.haddock
haddock-html: /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

